﻿body {
    padding-top: 50px;
    padding-bottom: 20px;
}

/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}


/* buttons and links extension to use brackets: [ click me ] */
.btn-bracketed::before {
    display: inline-block;
    content: "[";
    padding-right: 0.5em;
}

.btn-bracketed::after {
    display: inline-block;
    content: "]";
    padding-left: 0.5em;
}

.navbar-logo {
    height: 40px;
    margin-top: -10px;
    display: inline-block !important;
}

.navbar-default {
    background-color: #20c06b;
    border-color: #20c06b;
}
    .navbar-default .btn-link,
    .navbar-default .navbar-brand,
    .navbar-default .navbar-nav > li > a {
        color: #fff;
    }

    
    .navbar-nav a:hover {
        color: #fff;
    }

    a.navbar-brand:link,
    a.navbar-brand:visited,
    a.navbar-brand:hover,
    a.navbar-brand:active {
        color: #fff !important;
    }


/* Sticky footer styles
-------------------------------------------------- */
html {
    position: relative;
    min-height: 100%;
}
body {
    /* Margin bottom by footer height */
    margin-bottom: 60px;
}
.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    /* Set the fixed height of the footer here */
    height: 60px;
    background-color: #f5f5f5;
}


/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */

body > .container {
    padding: 60px 15px 0;
}
.container .text-muted {
    margin: 20px 0;
}

.footer > .container {
    padding-right: 15px;
    padding-left: 15px;
}

code {
    font-size: 80%;
}

.form-group.required .control-label:after {
    content:"*";
    color:red;
}

.nav-tabs li.disabled { color: grey; }
.nav-tabs li.disabled a:hover { border-color: transparent; }
.nav-tabs li{ cursor: pointer}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:focus,
.navbar-default .navbar-nav > .open > a:hover {
    color: #fff;
    background-color: #004b1c;
}